body {
	background-color: #A69BFB; 
	background-image: url(oms_bgfill.jpg);
	background-repeat: repeat;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, "Times New Roman", Verdana, sans-serif;
	font-size: 12px;
	color: #444582;
		scrollbar-face-color: #A69BFB;
		scrollbar-highlight-color: #E9E6FE;
		scrollbar-3dlight-color: #DCDCDE;
		scrollbar-darkshadow-color: #A7A7AB;
		scrollbar-shadow-color: #A19BD1;
		scrollbar-arrow-color: #534ACA;
		scrollbar-track-color: #E2DFFE;
}
a:link { 
	font-family: Arial, Helvetica, "Times New Roman", Verdana, sans-serif;
	color: #606166;
	font-size: 12px;
	text-decoration: none;
}
a:visited { 
	font-family: Arial, Helvetica, "Times New Roman", Verdana, sans-serif;
	color: #C0C0C0;
	font-size: 12px;
	text-decoration: none;
}
a:hover { 
	font-family: Arial, Helvetica, "Times New Roman", Verdana, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: overline underline;
}
a:active { 
	font-family: Arial, Helvetica, "Times New Roman", Verdana, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: underline;
}
.nav {
	font-family: Arial, Helvetica, "Times New Roman", Verdana, sans-serif;
	color: #606166;
	font-size: 9px;
}
.nav a:link { 
	font-family: Arial, Helvetica, "Times New Roman", Verdana, sans-serif;
	color: ##606166;
	font-size: 9px;
	text-decoration: none;
}
.nav a:visited { 
	font-family: Arial, Helvetica, "Times New Roman", Verdana, sans-serif;
	color: #C0C0C0;
	font-size: 9px;
	text-decoration: none;
}
.nav a:hover {
	font-family: Arial, Helvetica, "Times New Roman", Verdana, sans-serif;
	color: #FFFFFF;
	font-size: 9px;
	text-decoration: overline underline;
}
.nav a:active { 
	font-family: Arial, Helvetica, "Times New Roman", Verdana, sans-serif;
	color: #FFFFFF;
	font-size: 9px;
	text-decoration: none;
}
.navside {
	font-family: Arial, Helvetica, "Times New Roman", Verdana, sans-serif;
	color: #606166;
	font-size: 12px;
}
.navside a:link { 
	font-family: Arial, Helvetica, "Times New Roman", Verdana, sans-serif;
	color: #606166;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.navside a:visited { 
	font-family: Arial, Helvetica, "Times New Roman", Verdana, sans-serif;
	color: #COCOCO;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.navside a:hover {
	font-family: Arial, Helvetica, "Times New Roman", Verdana, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	text-decoration: overline underline;
}
.navside a:active { 
	font-family: Arial, Helvetica, "Times New Roman", Verdana, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.navsub a:link { 
	font-family: Arial, Helvetica, "Times New Roman", Verdana, sans-serif;
	color: #9F63B5;
	font-size: 16px;
	text-decoration: none;
}
.navsub a:visited { 
	font-family: Arial, Helvetica, "Times New Roman", Verdana, sans-serif;
	color: #6F1BA5;
	font-size: 16px;
	text-decoration: none;
}
.navsub a:hover {
	font-family: Arial, Helvetica, "Times New Roman", Verdana, sans-serif;
	color: #6F1BA5;
	font-size: 16px;
	text-decoration: overline underline;
}
.navsub a:active { 
	font-family: Arial, Helvetica, "Times New Roman", Verdana, sans-serif;
	color: #E19FB0;
	font-size: 16px;
	text-decoration: none;
}
.navdefault {
	font-family: Arial, Helvetica, "Times New Roman", Verdana, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
}
.bodytext {
	font-family: Arial, Helvetica, "Times New Roman", Verdana, sans-serif;
	color: #444582;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.redtext {
	font-family: Arial, Helvetica, "Times New Roman", Verdana, sans-serif;
	color: #B3334E;
	font-size: 12px;
	font-weight: bold;
}
.pinkbody {
	font-family: Arial, Helvetica, "Times New Roman", Verdana, sans-serif;
	color: #BA2C86;
	font-size: 12px;
	font-weight: bold;
}.webaholic {
	font-family: Arial, Helvetica, "Times New Roman", Verdana, sans-serif;
	color: #6451F3;
	font-size: 12px;
	font-weight: bold;
}
.remember {
	font-family: Arial, Helvetica, "Times New Roman", Verdana, sans-serif;
	color: #6451F3;
	font-size: 12px;
	font-weight: bold;	
}
.quote {
	font-family: Arial, Helvetica, "Times New Roman", Verdana, sans-serif;
	color: #000080;
	font-size: 12px;
	font-weight: bold;
}
.header {
	font-family: Arial, Helvetica, "Times New Roman", Verdana, sans-serif;
	color: #444582;
	font-size: 22px;
	font-weight: bold;
}
.sub {
	font-family: Arial, Helvetica, "Times New Roman", Verdana, sans-serif;
	color: #444582;
	font-size: 16px;
	font-weight: bold;
}
.purpheader {
	font-family: Arial, Helvetica, "Times New Roman", Verdana, sans-serif;
	color: #6F1BA5;
	font-size: 22px;
	font-weight: bold;
}
.drop {
	font-family: Arial, Helvetica, "Times New Roman", Verdana, sans-serif;
	color: #6F1BA5;
	font-size: 18px;
	font-weight: bold;
}
.th {
	font-family: Arial, Helvetica, "Times New Roman", Verdana, sans-serif;
	color: #6F1BA5;
	font-size: 14px;
	font-weight: bold;
	text-align: justify
}
.close {
	font-family: Arial, Helvetica, "Times New Roman", Verdana, sans-serif;
	color: #6451F3;
	font-size: 12px;
	font-weight: bold;
}
.small {
	font-family: Arial, Helvetica, "Times New Roman", Verdana, sans-serif;
	color: #000080;
	font-size: 8px;
	font-variant: small-caps;
	font-weight: normal;
}
.sitalic {
	font-family: Arial, Helvetica, "Times New Roman", Verdana, sans-serif;
	color: #000080;
	font-size: 8px;
	font-variant: small-caps;
	font-style: italic;
	font-weight: normal;
}
.7px {
	font-family: Arial, Helvetica, "Times New Roman", Verdana, sans-serif;
	color: #000080;
	font-size: 11px;
	font-variant: normal;
	font-weight: normal;
}
.italic {
	font-family: Arial, Helvetica, "Times New Roman", Verdana, sans-serif;
	color: #000080;
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
}
.newsletter {
	font-family: Arial, Helvetica, "Times New Roman", Verdana, sans-serif;
	color: #D050A1;
	font-size: 12px;
	font-weight: bold;
}
.list {
	font-family: Arial, Helvetica, "Times New Roman", Verdana, sans-serif;
	color: #6451F3;
	font-size: 14px;
}
.hlist {
	font-family: Arial, Helvetica, "Times New Roman", Verdana, sans-serif;
	color: #6451F3;
	font-size: 12px;
	font-weight: bold;
}
.gnome1 {
	font-family: Tahoma, Arial;
	color: #6451F3;
	font-size: 6px;
	font-weight: bold;
}
.gnome2 {
	font-family: Tahoma, Arial;
	color: #000080;
	font-size: 8px;
	font-weight: normal;
}
.footer {
	font-family: Arial, Helvetica, "Times New Roman", Verdana, sans-serif;
	color: #444582;
	font-size: 9px;
}
.footer2 {
	font-family: Arial, Helvetica, "Times New Roman", Verdana, sans-serif;
	color: #6451F3;
	font-size: 4px;
}
